Understanding Society User Support - Support #1716

constituency level data
06/14/2022 08:27 AM - huihui song

Status: Resolved Start date: 06/14/2022
Priority: High % Done: 100%
Assignee:

Category: Data linkage and consents

Description

To study the rollout effect of universal credit, | need to get the constituency-level data first. However, this data is unavailable.
Therefore, | would like to ask for your help.

History

#1 - 06/14/2022 06:57 PM - Understanding Society User Support Team
- Category set to Data linkage and consents

- Status changed from New to Feedback

- % Done changed from 0 to 80

- Private changed from Yes to No

Hello,

Please check the dataset Westminster Parliamentary Constituencies available under Special Licence Access (
https://discover.ukdataservice.ac.uk/catalogue/?sn=6668&type=Data%20catalogue). This dataset included the household identifier and the WPC in
which this household is located, you can then link to information from other external data sources. For the list of other geographical locator variables
see https://www.understandingsociety.ac.uk/documentation/linked-data/geographical-identifiers and for the explanation of the levels of access in
Understanding Society https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/data-access

Best wishes,
Understanding Society User Support Team

#2 - 11/30/2023 10:56 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
